.tailored-strategy-section {
    margin-top: 80px;
    position: relative;
}

.tailored-strategy-section .section-wrapper {
    position: relative;
}



@media (min-width: 992px) {
  .tailored-strategy-section {
        margin-top: 130px;
    }

    .tailored-strategy-section .section-wrapper::before {
        content: '';
        position: absolute;
        width: 1px;
        height: 120px;
        background-color: var(--light-line);
        left: 50%;
        top: 0;
        transform: translatX(-50%);
        z-index: -1;
    }

    .tailored-strategy-section .section-wrapper::after {
        content: '';
        position: absolute;
        width: 1px;
        height: 120px;
        background-color: var(--light-line);
        left: 50%;
        bottom: 0;
        transform: translatX(-50%);
        z-index: -1;
    }
    
}

.tailored-strategy-section .section-wrapper {
    padding-top: 30px;
}



.tailored-strategy-section .row {
    min-height: 500px;
}

@media (min-width: 992px) {
    .tailored-strategy-section .row {
        min-height: 700px;
    }

    .tailored-strategy-section .section-wrapper {
        padding-top: 80px;
    }

}